version: 2.0.9
files:
  - url: Flowgres Time Tracking Setup 2.0.9.exe
    sha512: qVIuFtJzsnPJtQ8E3S2nlN+grHomkCPRnZuxMzSsWe5OPY6QjKV4ewe4Q6Sg3hjOHJzGne9QcBOWogMjnJwEOA==
    size: 188815616
path: Flowgres Time Tracking Setup 2.0.9.exe
sha512: qVIuFtJzsnPJtQ8E3S2nlN+grHomkCPRnZuxMzSsWe5OPY6QjKV4ewe4Q6Sg3hjOHJzGne9QcBOWogMjnJwEOA==
releaseDate: '2025-11-13T09:35:02.160Z'
